@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: local('Roboto'), local('Roboto-Regular'), url('../custom-fonts/roboto-v50-latin-100.woff2') format('woff2');
}

body.task-login {
    min-height: 100dvh;
}

body.task-login #layout-content {
    background-image: linear-gradient(98.41deg, #403764 0%, #29679B 100%);
    position: relative;
    width: 100%;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px;
}

body.task-login #logo {
    position: absolute;
    top: auto;
    left: 30px;
    bottom: 30px;
    text-decoration: none;
    display: flex;
    width: 122px;
    height: 60px;
    filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.25));
}

@media screen and (max-width: 670px) {
    body.task-login #logo {
        bottom: auto;
        top: 30px;
        display: block;
        width: 122px;
        height: 60px;
    }
}

body.task-login #login-form {
    margin: 0 auto;
    width: 100%;
    max-width: 320px;
    position: relative;
    top: auto;
}

body.task-login #layout-content .form-title {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 36px;
    text-align: center;
    color: #fff;
    margin: 0 0 30px;
}

body.task-login #layout-content .psw-recovery {
    font-size: 14px;
    color: white;
}

body.task-login #layout-content .psw-recovery a {
    font-size: 14px;
    color: white;
    text-decoration: underline;
}
